aptitude 0.4.11.11-1ubuntu5 source package in Ubuntu

Changelog

aptitude (0.4.11.11-1ubuntu5) karmic; urgency=low

  * point manpages to the correct place for further info (LP: #348548)
  * debian/control: depend on debhelper 5 or later (lintian warning)

 -- Rolf Leggewie <email address hidden>   Fri, 31 Jul 2009 04:42:04 +0200

Upload details

Uploaded by:
Rolf Leggewie on 2009-09-04
Sponsored by:
Michael Vogt
Uploaded to:
Karmic
Original maintainer:
Ubuntu Development Team
Component:
main
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
aptitude_0.4.11.11.orig.tar.gz 5.9 MiB f165f08357bf23e646d6fa51e43a9b9b
aptitude_0.4.11.11-1ubuntu5.diff.gz 234.8 KiB f2f2dde20f123f71bec4954f059858f6
aptitude_0.4.11.11-1ubuntu5.dsc 1.5 KiB 17a8fb2269aee6d5a4160cd700a9a040

View changes file

Binary packages built by this source

aptitude: No summary available for aptitude in ubuntu karmic.

No description available for aptitude in ubuntu karmic.

aptitude-dbg: No summary available for aptitude-dbg in ubuntu karmic.

No description available for aptitude-dbg in ubuntu karmic.

aptitude-doc-cs: No summary available for aptitude-doc-cs in ubuntu karmic.

No description available for aptitude-doc-cs in ubuntu karmic.

aptitude-doc-en: No summary available for aptitude-doc-en in ubuntu karmic.

No description available for aptitude-doc-en in ubuntu karmic.

aptitude-doc-fi: No summary available for aptitude-doc-fi in ubuntu karmic.

No description available for aptitude-doc-fi in ubuntu karmic.

aptitude-doc-fr: No summary available for aptitude-doc-fr in ubuntu karmic.

No description available for aptitude-doc-fr in ubuntu karmic.

aptitude-doc-ja: No summary available for aptitude-doc-ja in ubuntu karmic.

No description available for aptitude-doc-ja in ubuntu karmic.